.investor-relations {
  position: relative;
  width: 100%;
  padding-block: 3rem;
}
@media (min-width: 768px) {
  .investor-relations {
    padding-block: 9rem 10.8rem;
  }
}
.investor-relations--empty {
  display: none;
}
.investor-relations__container {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
@media (min-width: 768px) {
  .investor-relations__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: start;
  }
}
.investor-relations__documents {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
@media (min-width: 768px) {
  .investor-relations__documents {
    display: grid;
    grid-template-rows: 1fr 1fr;
    gap: 2rem;
    height: 100%;
    align-items: stretch;
  }
}
